# ORDER

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **INTEGER_64** |  | [optional] [default to null]
**pet_id** | **INTEGER_64** |  | [optional] [default to null]
**quantity** | **INTEGER_32** |  | [optional] [default to null]
**ship_date** | [**DATE_TIME**](DATE_TIME.md) |  | [optional] [default to null]
**status** | [**STRING_32**](STRING_32.md) | Order Status | [optional] [default to null]
**complete** | **BOOLEAN** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


